id

119

publisher

goffi@goffi.org/d08fc2c8-30c5-4081-bff7-2f0f733436e8

title
install is not up to date
reporter
Goffi
created
23/01/2016, 13:02
updated
23/01/2016, 13:02
labels
core
type
bug
status
queued
priority
normal
milestone
0.7
severity
normal
body

There are a couple of problems with current install: - INSTALL file is not up to date, remote_roster is not needed anymore - setup.py should be checked - currently SàT PubSub depend on SàT because of the tmp.wokkel modules

comments_uri
xmpp:pubsub.goffi.org?;node=urn%3Axmpp%3Amicroblog%3A0%3Acomments%2Forg.salut-a-toi.tickets%3A0_119

You are not logged. You need to log in to comment.